X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

When I attempt to run the Firefox setup 8.0.1.exe file, I get an error indicating that the exe is not a valid Win32 application. I am running Vista and it is a 64 bit machine, but I can run 32 bit programs as well. Any advice?

Posted

When I attempt to run the Firefox setup 8.0.1.exe file, I get an error indicating that the exe is not a valid Win32 application. I am running Vista and it is a 64 bit machine, but I can run 32 bit programs as well. Any advice

Additional System Details

This started when...

I upgraded

Installed Plug-ins

  • nphpclipbook
  • npmnqmp 989898989877
  • Version 2.5.7.4933
  • Google Talk Plugin Video Accelerator version:0.1.44.14
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.1
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Default Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • np-mswmp
  • Google Update
  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • Shockwave Flash 10.0 r22
  • iTunes Detector Plug-in
  • CANON iMAGE GATEWAY Mycamera Plugin
  • GEPlugin
  • Picasa plugin
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • 4.0.60831.0
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Office Live Update v1.5
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • wpidetector
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.5"

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.8) Gecko/20100202 Firefox/3.5.8 ( .NET CLR 3.5.30729; .NET4.0C)

More Information

Vivek 310 solutions 2084 answers

Hi,

This may also be an indication of a corrupt file.